.header {
    padding-top: 32px;
}

.header__tools {
    position: relative;
    margin-bottom: 28px;
    overflow: hidden;
}

.header__logo {
    width: 220px;
    height: 60px;
    display: block;
    background: url(../images/logo/logo.svg) no-repeat left top;
    background-size: contain;
    display: inline-block;
}

.header__subtitle {
    display: inline-block;
    padding-left: 16px;
    border-left: 1px solid #bac9df;
    color: #7b7d80;
    font-size: 17px;
}

.header__search-container {
    display: table;
    padding-top: 22px;
	width: 60px;
}

.header__cell {
    display: table-cell;
    vertical-align: middle;
}

.header__search-input {
    font-size: 14px;
    position: relative;
    margin-right: 40px;
    margin-bottom: 0 !important;
    width: 100%;
    height: 37px;
    overflow: hidden;
}

.header__search-short {
    font-size: 14px;
    position: relative;
    margin-right: 0;
    margin-bottom: 0 !important;
    width: 100%;
    height: 37px;
    overflow: hidden;
}

.header__search-field {
    border: 1px solid #e6eaf0;
    box-shadow: none !important;
    width: 100%; !important;
    padding: 7px 20px 7px 13px !important;
    letter-spacing: -.2px;
    height: auto !important;
    margin-bottom: 0 !important;
    position: absolute;
    right: -100%;
    -webkit-appearance: none;
}

.header__search-field.visible {
    right: 0;
    transition: right .5s linear;
    -webkit-transition: right .5s linear;
    -moz-transition: right .5s linear;
    -o-transition: right .5s linear;
}

.header__search-field::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(87, 87, 87, .6);
    opacity: 1;
    /* Firefox */
}

.header__search-field:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(87, 87, 87, .6);
}

.header__search-field::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgba(87, 87, 87, .6);
}

.header__search-btn {
    background: url(../images/smal-nav/search-btn.png) no-repeat center;
    width: 20px !important;
    height: 20px;
    border: none;
    display: block;
    cursor: pointer;
    margin-left: -22px;
    position: absolute;
    right: 11px;
    top: 7px;
    opacity: .6;
}

.header__search-input:hover .header__search-btn {
    opacity: .9;
}

.header__search-short:hover .header__search-btn {
    opacity: .9;
}

.header__langs {
    margin-left: 28px;
	white-space: nowrap;
}

.header__langs a {
    color: rgba(87, 87, 87, .6);
    font-size: 14px;
    margin-left: 10px;
    text-decoration: none;
}

.header__langs a.active {
    color: rgb(87, 87, 87);
}

.header__langs a:first-child {
    margin-right: -8px;
}

.header__langs a:hover {
    color: rgb(87, 87, 87);
}

.header__faq {
    width: 16px;
    height: 12px;
    background: url(../images/smal-nav/faq.png) left top no-repeat;
    display: block;
    opacity: .6;
    margin: 0 16px 0 28px;
}

.header__faq:hover {
    opacity: .9;
}

.header__menu-list {
    list-style: none;
    *display: block;
    display: table;
    margin: 0;
    zoom: 1;
    width: 100%;
    table-layout: fixed;
}

.header__menu-list li {
    *display: block;
    display: table-cell;
    *width: 109px;
    *float: left;
    *margin: 0 17px 0 0;
    margin: 0;
    word-wrap: break-word;
    text-align: center;
    height: 37px;
    zoom: 1;
    *z-index: 1;
    vertical-align: top;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 100;
}

.header__menu-overlap {
    position: relative;
    text-align: left;
    display: block;
    z-index: auto;
    padding: 5px 0 31px;
    z-index: 2;
}

.header__menu-overlap-wrapper:before {
    content: '';
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background: red;
    z-index: 3;
}

.header__menu-overlap:hover .header__menu-name,
.header__menu-list .header__menu-name.active {
    border-top-color: #ee3a43;
}

.header__menu-list .open .tn-dropdown {
    display: block;
    visibility: visible;
    opacity: 1;
}

.tn-dropdown .drop_arr {
    margin-top: -17px;
    display: inline-block;
    *display: inline;
    width: 20px;
    height: 7px;
    float: left;
    background: url(images/menu/drow_arr.png) no-repeat right top;
}

.header__menu-list li.last,
.header__menu-list li:last-child {
    text-align: right !important;
    padding-right: 0;
}

.header__menu-list li.first,
.header__menu-list li:first-child {
    text-align: left !important;
}

.header__menu-list .link-ex a {
    display: block;
    padding: 4px 8px 13px;
    text-transform: none;
    color: #232323;
    font-size: 14px;
    font-stretch: normal;
    font-family: arial;
    letter-spacing: 0;
    font-weight: normal;
}

.header__menu-list li.last,
.header__menu-list li:last-child .header__menu-overlap {
    padding-right: 0;
}

.header__menu-list li.last .tn-dropdown,
.header__menu-list li:last-child .tn-dropdown {
    left: auto;
    right: 0;
}

.header__menu-list li:nth-last-child(2) .tn-dropdown {
    left: -86px;
}

.header__menu-list .header__menu-name {
    *display: block;
    display: inline-block;
    width: 95%;
    height: 60px;
    padding-top: 12px;
    line-height: 14px;
    border-top: 3px solid #1ab374;
    font: 13px 'robotomedium';
    letter-spacing: 1px;
}

.header__menu-name-blured {
    color: #585858 !important;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -ms-transition: color .5s;
    -o-transition: color .5s;
    transition: color .5s;
}

.header__menu-list .link-ex a:hover {
    color: #0aa373;
}

.header__menu-list a {
    color: #000;
    text-decoration: none;
    font-family: "PragmaticaLightC", arial, sans-serif;
}

.header-contacts {
    font-family: "PragmaticaLightC", arial, sans-serif;
    margin: 10px 50px 0 0;
}

.header-contacts__link {
    font-size: 20px;
    text-decoration: none;
    color: #000;
    line-height: 35px;
}

.header-contacts__text {
    font-size: 16px;
    color: #9a9a9a;
}

.mobile-search-button {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpBRDYxMjMzNTBCM0VFMzExOURBM0E5NzYyNDdGRDdFQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozRkVDN0JDRDYzMTIxMUU4QTA4MjkxRkEwQTJFRjY2OSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozRkVDN0JDQzYzMTIxMUU4QTA4MjkxRkEwQTJFRjY2OSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZWE0YTIxMGUtNzAxYS01OTQzLWJiZmUtNzg0OTg0NTFmNzgyIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6NzNjMmM2NmYtOWJhNS1iMzQyLTg0NzgtNDcxNzk3ZjI0ZTU3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+xIa6wgAAAW5JREFUeNqk1EsoRHEUx/H/aFCS7ERZmMVIUpLCykohpNjdjLCzs8DCYyMslI1X1ookLOyExXiUsrDxWo3FsJIpCymPfE+dxcy/e81cc+rTPP53fp37v+c/AcdxjFVh9KIWpcjFE66whwfjUcGk93kYQxcusIWYroXQjA0cYAEfXmEFWEYR+nFnXXetXVVjDqsYtgNz9FU6KsSgS1By3WAAxRi1FyWsCu2YxptJX6+YQicq7bBunOHeZF7S4SV67LBGDfNbp6i3w0oQ/0dYXH+bEvatY+G38vFuh8V0jvxWyL4jCYuiFQEfQXJti+5bSpgMYznafIR1oAz7dtgL1nRwazIIqsM4FpFwOwGb2MU6+jweiGx4BCu6nvjroC/hFiMY0qF81LUKNOgJmdB/k3lM4sQtTOpYH0iTDnNYR+dZj9C5fpb6wqx+f+QWJvWpgdE0e7eNHw2U7ToMmuxqRzudkcayDTM6WnLLkV8BBgCfm0t/YvoKYQAAAABJRU5ErkJggg==') no-repeat center center;
    cursor: pointer;
}

.mobile-menu-button {
    display: inline-block;
	float: right;
    width: 20px;
    height: 20px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAASCAYAAABb0P4QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpBRDYxMjMzNTBCM0VFMzExOURBM0E5NzYyNDdGRDdFQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0MENCRUM3QzYzMTIxMUU4QTA4MjkxRkEwQTJFRjY2OSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0MENCRUM3QjYzMTIxMUU4QTA4MjkxRkEwQTJFRjY2OSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZWE0YTIxMGUtNzAxYS01OTQzLWJiZmUtNzg0OTg0NTFmNzgyIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6NzNjMmM2NmYtOWJhNS1iMzQyLTg0NzgtNDcxNzk3ZjI0ZTU3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+xe3dDQAAACtJREFUeNpi5Fpc/J+BioCJgcqABYgZB7ULRw2kTiyPpsNRA0fTISEAEGAAWaMES0FvnrAAAAAASUVORK5CYII=') no-repeat center center;
    cursor: pointer;
}

.mobile-menu-button.close {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAASCAYAAABb0P4QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpBRDYxMjMzNTBCM0VFMzExOURBM0E5NzYyNDdGRDdFQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2ODY0OTU2NjYzMTIxMUU4QkNGOERGM0ZBOERBMUNDQyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2ODY0OTU2NTYzMTIxMUU4QkNGOERGM0ZBOERBMUNDQyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZWE0YTIxMGUtNzAxYS01OTQzLWJiZmUtNzg0OTg0NTFmNzgyIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6NzNjMmM2NmYtOWJhNS1iMzQyLTg0NzgtNDcxNzk3ZjI0ZTU3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+lyR6RwAAANpJREFUeNq81O0NgjAQBmBoXIEh+OHHDMoM6hwyh7qGugIYVzD4gyEYor5NrsnlbHtEiU3eUKB9QnsNubU2m7LN+E1ZlitcjsgeGZS5BXJB6r7vn/6hEYPOyBppaEIKa2jsib+Q4BZ5IUukjaAec2M6ZJcC3TI3hC4CqMQquTUm8AUxtKB+FPsoSgBtGZpRP4qlQI9WDM00LLbkn5pRjkbLltlFCjUKlFhFUVEzEhvYniZRE8DuiWqqqARvyFyppkSvKfCAPLSjwVA3tuYv8ql/X389h1+1twADAA41SBH3HanzAAAAAElFTkSuQmCC') no-repeat center center;
}

.header-mobile-button {
    margin: 15px 3px 0 15px;
}

.header-menu-wrapper.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    background-color: #f7f8f7;
    z-index: 999;
}

.header-menu-wrapper.fixed .header__.menu-overlap {
    padding: 0 30px 3px 0;
}

.header-menu-wrapper.fixed .header__menu {
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
    padding: 15px 15px 5px 15px;
}

.fixed-logo {
    display: none;
}

.header-menu-wrapper.fixed .fixed-logo {
    position: absolute;
    top: -28px;
    bottom: 0;
    left: 15px;
    margin: auto;
    width: 120px;
    height: 32px;
    display: block;
}

.header-menu-wrapper.fixed .header__menu .header__menu-list .header__menu-name {
    border-top: none;
    height: 50px;
    font-size: 14px;
    text-transform: none;
    padding-top: 0;
    font-family: Arial;
    text-align: left;
    font: 14px 'robotomedium';
    letter-spacing: initial;
    width: 100%;
}

.header-menu-wrapper.fixed .header__menu .header__menu-list .header__menu-name.header__menu-name-blured {
    color: #939393 !important;
}

.header-menu-wrapper.fixed .header__menu .header__menu-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    left: 145px;
    position: relative;
    width: calc(100% - 145px);
    height: 60px;
}

.header-menu-wrapper.fixed .header__menu .header__menu-list .header__menu-overlap {
    text-align: center;
    padding: 0 42px 15px 0;
}

.header-menu-wrapper.fixed .header__menu .header__menu-list .header__menu-overlap .header__menu-name {
    white-space: nowrap;
}

.header-menu-wrapper.fixed .header__menu.header__menu--changed .header__menu-list .header__menu-overlap .header__menu-name {
    white-space: initial;
}

.header-menu-wrapper.fixed .header__menu.header__menu--changed .header__menu-list .header__menu-overlap {
    text-align: left;
}

.header-menu-wrapper.fixed .tn-dropdown {
    top: 105%;
    text-align: left;
}

.header-menu-wrapper.fixed .header__menu-name:hover {
    color: #232323;
}

.header-menu-wrapper.fixed .header__menu-overlap:hover .header__menu-name {
    color: #0aa373;
}

.header__menu--changed .header__menu-list li {
    position: relative;
}

.header__menu--changed .menu-dropdown-wrapper {
    position: relative;
}

.header__menu--changed .menu-dropdown {
    width: 352px;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.2);
    display: block;
    max-height: 0 !important;
    overflow: hidden;
    transition: all 0.2s ease-out;
    background: #292F3A;
}

.header__menu--changed .menu-dropdown--hovered {
    overflow: auto;
}

.header__menu--changed .header__menu-overlap:hover .menu-dropdown {
    max-height: calc(100vh - 220px) !important;
}

.header__menu--changed .menu-dropdown {
    margin-top: -66px;
}

.header-menu-wrapper.fixed .header__menu--changed .menu-dropdown {
    margin-top: -70px;
    left: 0 !important;
    text-align: left !important;
}

.header__menu--changed .header__menu-list li:last-of-type .menu-dropdown {
    right: 0;
    left: auto !important;
}

.menu-dropdown__arrow {
    height: 0;
    width: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #292F3A;
    position: absolute;
    top: 5px;
    left: 22px;
    z-index: 100;
    display: none;
}

.header__menu--changed .header__menu-overlap:hover .menu-dropdown__arrow {
    display: block;
}

.header-menu-wrapper.fixed .header__menu--changed .menu-dropdown__arrow {
    top: 0;
}

.menu-dropdown__item {
    padding: 10px 0; }
    .menu-dropdown__item a {
        display: block;
        padding: 16px 30px;
        text-transform: none;
        color: #ABABAB;
        font-size: 16px;
        font-stretch: normal;
        letter-spacing: 0;
        font-weight: normal;
        line-height: 20px;
        transition: all .2s }
        .menu-dropdown__item a:hover {
            color: white; }

@media screen and (max-width: 767px) {
    .header {
        padding: 7px 0;
        margin-bottom: 0;
    }
    .header__search-input {
        width: 100%;
    }

    .header__search-short {
        width: 100%;
    }

    .header__search-field {
        width: 100% !important;
        right: 0;
    }
    .header__logo {
        width: 131px;
        height: 36px;
        margin-left: 0;
    }
    .header__subtitle {
        border: none;
        padding: 0;
        margin: 10px 0;
    }
    .header__tools {
        position: static;
        margin-bottom: 15px;
    }
    .header__search-container {
        display: block;
        width: 100%;
        background-color: #f1f1f1;
        z-index: 999;
        top: 68px;
        padding-top: 0;
        position: absolute;
        left: 0;
    }
    .header__cell {
        display: none;
        padding: 15px;
    }
    .header__menu .header__langs {
        display: block;
    }
    .header__search-input {
        margin: 0;
    }

    .header__search-short {
        margin: 0;
    }

    .header__search-field {
        background-color: #f1f1f1 !important;
        padding: 0;
    }
    .header__search-btn {
        right: 5px;
        top: 8px;
    }
    .header__menu {
        display: none;
        background-color: #292f3a;
        padding-bottom: 0px;
    }
    .header__menu-list .header__menu-name {
        border: none;
        text-align: left;
        font-family: "Arial", "Open Sans";
        color: #fff;
        font-size: 14px;
        padding-top: 0;
        width: 100%;
    }
    .header__menu-list li {
        display: block;
        padding-right: 0;
        margin-bottom: 0;
        border-bottom: 1px solid rgba(228, 228, 228, .2);
        padding-left: 15px;
        padding-top: 17px;
        height: auto;
        padding-bottom: 17px;

    }
    .header__menu-list li.last {
        width: 100%;
    }
    .header__langs {
        margin-left: 0;
        background-color: #292f3a;
        text-align: left;
    }
    .header__langs a {
        margin: 0 !important;
        font-family: "Arial", "Open Sans";
        color: #adadad;
    }
    .header__menu-lang {
        margin-bottom: 0px;
    }
    .header__menu-overlap {
        padding-right: 0;
        padding: 0;
    }
    .header-menu-wrapper {
        margin: 0 -15px;
    }

    .header-contacts {
        margin: 0;
    }

    .header-contacts__link {
        font-size: 16px;
        line-height: 30px;
    }

    .header-contacts__text {
        font-size: 14px;
    }
}

@media screen and (min-width: 768px) {
	.header__search {
	  width: 100%;
	}
}

@media screen and (min-width: 768px) and (max-width: 1020px) {
    .header-menu-wrapper.fixed .header__menu:before {
        height: 38px;
        background: url('data:image/png;base64,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') no-repeat left top;
    }
    .header-menu-wrapper.fixed .header__menu .header__menu-list {
        padding-left: 65px;
    }
    .header-menu-wrapper.fixed .header__menu .header__menu-list .header__menu-name {
        white-space: normal;
    }

    .header-contacts__text {
        font-size: 14px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

  .header__search-input {
    margin-right: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .header-menu-wrapper.fixed .header__menu .header__menu-list .header__menu-overlap {
        padding: 0 0 7px 0;
    }
    .header__menu-overlap {
        padding: 0 3px 31px 0;
    }
    .menu-dropdown__second-level {
        width: 400px !important;
    }
}

@media screen and (max-width: 767px) {
    .header__menu-list .header__menu-name {
        height: auto;
    }
}

@media screen and (min-width: 991px) and (max-width: 1100px) {

	.header-menu-wrapper .header__menu-list .header__menu-name {
		font-size: 13px !important;
		 letter-spacing: inherit !important;
	}

	.header-menu-wrapper.fixed .header__menu-list .header__menu-name {
		font-size: 13px !important;
		 letter-spacing: inherit !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 990px) {

	.header-menu-wrapper .header__menu-list .header__menu-name {
		font-size: 10px !important;
		letter-spacing: inherit !important;
	}

	.header-menu-wrapper.fixed .header__menu-list .header__menu-name {
		font-size: 13px !important;
		letter-spacing: inherit !important;
	}
}
